   
    .pageheadrbordr .gallery {
        list-style: none;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    
    .pageheadrbordr .gallery li {
        float: left;
        margin: 4px;
    }
	
	.pageheadrbordr .gallery a img {
    float: left;
    width: 215px;
    height: 250px;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}


@media screen and (max-width: 480px) {
    .pageheadrbordr .gallery a img {
       height: 152px;
        width: 100%;
    }
}